<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Гэрээт анкет</title>  
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>  
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="zahialga/css/zahialga.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>

<body>
    <!-- Navbar -->
    <nav>
        <div class="wrapper">
            
            <div class="logo"><a href="./index.html"><img src="./zahialga/img/logo.svg"></a></div> 
            <input type="radio" name="slide" id="menu-btn">
            <input type="radio" name="slide" id="cancel-btn">            
            <ul class="nav-links">
                <label for="cancel-btn" class="btn cancel-btn"><i class="fas fa-times"></i></label>
                <li class="go-premium-cta"><a href="./index_zahialga.html"><span>ЗАХИАЛГА ӨГӨХ</span></a></li>
                
                <li>
                    <a href="./index_bairshil.html" class="desktop-item">ХУДАЛДААЛАХ ЦЭГ</a> 
                    <a class="mobile-item" href="./index_bairshil.html">ХУДАЛДААЛАХ ЦЭГ</a>
                                           
                </li>
                <li>
                    <a href="#" class="desktop-item">ГЭРЭЭТ БОРЛУУЛАГЧ</a> 
                    <input type="checkbox" id="showDrop">                                        
                    <label for="showDrop" class="mobile-item">ГЭРЭЭТ БОРЛУУЛАГЧ</label> 
                    <ul class="drop-menu">
                        <li><a href="./index_gereet_zahialga.html">Гэрээт захиалга</a></li>
                        <li><a href="./index_gereet_anket.html">Хамтран ажиллах</a></li>
                    </ul>                                          
                </li>                
            </ul>
            <label for="menu-btn" class="btn menu-btn"><i class="fas fa-bars"></i></label>
        </div>
    </nav>

    <div class="popup" id="popup-1">
        <div class="overlay"></div>
        <div class="content">              
            <h1>Анкет</h1>
            <iframe src="https://docs.google.com/forms/d/e/1FAIpQLSckIXBkqTedOKoH_b6OiSYQ4_r7Y3-imSC_xP8vRLAlDE7f9A/viewform?embedded=true"
             width="640" height="2121" frameborder="0" marginheight="0" marginwidth="0">Loading…</iframe>
        </div>
    </div>

    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="footer-col">
                    <h4>ЦЭС</h4>
                    <ul>
                        <li><a href="#">Бүтээгдэхүүн</a></li>
                        <li><a href="#">Хаанаас авах вэ</a></li>
                        <li><a href="#">Холбоо барих</a></li>                        
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДЭНТЭЙ ХОЛБОГДОХ</h4>
                    <ul>
                        <li><a href="#">Албан ёсны борлуулагч "Аривайз ХХК"</a></li>
                        <li><a href="#">И-мэйл: www.yoursunmongolia@gmail.com</a></li>
                        <li><a href="#">Утас: 7777 9990</a></li>
                    </ul>
                </div>
                <div class="footer-col">
                    <h4>БИДНИЙГ ДАГААРАЙ</h4>
                    <div class="social-links">
                        <a href="https://www.facebook.com/Yoursun.official"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>                
            </div>
        </div>
    </footer>


</body>
</html>
